MediaWiki:Common.css: Difference between revisions

7 bytes removed ,  03:00, 19 August 2022
no edit summary
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 11: Line 11:
li.gallerybox div.thumb{border: none; background-color: white;}
li.gallerybox div.thumb{border: none; background-color: white;}


.mw-content-ltr ul{
ul.gallery {
max-width:100% !important;
max-width:100% !important;
}
}